<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.cwm.plugin.U.U U()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.U.U U()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.U.J">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.U.J">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.U.h">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.U.h">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.U.f">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.U.f">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.U.Z">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.U.Z">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.U.c">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.U.c">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.U.K K()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cwm.plugin.U.K K()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
</root>
